/*

Theme Name: WPLMS Blank ChildTheme
Theme URI: http://www.VibeThemes.com
Description: Child Theme for WPLMS WordPress Theme
Author: VibeThemes
Author URI: http://themeforest.com/user/vibethemes
Template: wplms
Version: 1.0

*/
@import url("../wplms/style.css");
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url("./fonts/glyphicons-halflings-regular.eot");
  src: url("./fonts/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), url("./fonts/glyphicons-halflings-regular.woff") format("woff"), url("./fonts/glyphicons-halflings-regular.ttf") format("truetype"), url("./fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular") format("svg"); }
body.page-template-checkout-php .order_details a.woocommerce-remove-coupon {
  display: none; }

div > div.featured > img {
  display: none; }

h4.block_title + .date {
  border: none; }

#new-post > fieldset > legend {
  display: none; }

#new-post > fieldset > div.bbp-template-notice {
  display: none; }

#content2 > div.blog_detail > div.socialize-floating.socialize-floating-bg {
  top: 150px; }

#content2 > div.blog_detail > div.socialize-floating.socialize-floating-bg > div:nth-child(1) {
  margin-left: 18px; }

#content2 > div.blog_detail > div.socialize-floating.socialize-floating-bg > div:nth-child(2) {
  margin-right: 15px; }

#content2 > div.blog_detail > div.socialize-floating.socialize-floating-bg > div:nth-child(3) {
  display: none; }

#content2 > div.blog_detail > div.socialize-floating.socialize-floating-bg > div:nth-child(4) {
  display: none; }

.activate-cod {
  min-height: calc(100% - 183px); }

.activate-cod .row, .activate-cod header .header-inner, header .activate-cod .header-inner, .activate-cod .user-dropdown-header, .activate-cod #login-modal .modal-body, #login-modal .activate-cod .modal-body, .activate-cod #register-modal .modal-body, #register-modal .activate-cod .modal-body, .activate-cod .payment .payment-main .payment-main-info, .payment .payment-main .activate-cod .payment-main-info, .activate-cod .payment .payment-main .payment-main-info .info-course, .payment .payment-main .payment-main-info .activate-cod .info-course, .activate-cod .payment .payment-main .payment-main-info .info-coupon, .payment .payment-main .payment-main-info .activate-cod .info-coupon, .activate-cod .payment .payment-main .payment-main-info .info-cost, .payment .payment-main .payment-main-info .activate-cod .info-cost, .activate-cod .payment .payment-main .payment-main-method, .payment .payment-main .activate-cod .payment-main-method, .activate-cod .payment .payment-main .payment-main-method .method-description, .payment .payment-main .payment-main-method .activate-cod .method-description, .activate-cod .payment .payment-main .payment-main-method .cod-form .cod-button, .payment .payment-main .payment-main-method .cod-form .activate-cod .cod-button, .activate-cod .payment .payment-main .payment-main-method .card-form .card-input .form-card .card-button, .payment .payment-main .payment-main-method .card-form .card-input .form-card .activate-cod .card-button, .activate-cod .payment .payment-main .payment-main-method .other-payment-method, .payment .payment-main .payment-main-method .activate-cod .other-payment-method, .activate-cod .payment .payment-main .payment-main-method .method-card, .payment .payment-main .payment-main-method .activate-cod .method-card, .activate-cod .payment .payment-main .payment-main-method .method-progress, .payment .payment-main .payment-main-method .activate-cod .method-progress, .activate-cod .payment-box-header, .activate-cod .payment-box-content, .activate-cod .payment-box-content .payment-box-table-row, .payment-box-content .activate-cod .payment-box-table-row, .activate-cod .detail .detail-top, .detail .activate-cod .detail-top, .activate-cod .detail .detail-top .course-detail .course-detail-bottom, .detail .detail-top .course-detail .activate-cod .course-detail-bottom, .activate-cod .detail .detail-bottom, .detail .activate-cod .detail-bottom, .activate-cod .detail .detail-bottom .bottom-left #curiculums, .detail .detail-bottom .bottom-left .activate-cod #curiculums, .activate-cod .detail .detail-bottom .bottom-left #author, .detail .detail-bottom .bottom-left .activate-cod #author, .activate-cod .detail .detail-bottom .bottom-left #rating, .detail .detail-bottom .bottom-left .activate-cod #rating, .activate-cod .detail .detail-bottom .bottom-left #rating .course-rating, .detail .detail-bottom .bottom-left #rating .activate-cod .course-rating, .activate-cod .detail .detail-bottom .bottom-left #rating .rating-detail, .detail .detail-bottom .bottom-left #rating .activate-cod .rating-detail, .activate-cod .detail .detail-bottom .bottom-left #rating .rating-detail .course_review, .detail .detail-bottom .bottom-left #rating .rating-detail .activate-cod .course_review, .activate-cod .detail .detail-bottom .bottom-left .discussion, .detail .detail-bottom .bottom-left .activate-cod .discussion, .activate-cod .detail .detail-bottom .bottom-left .discussion .discussion-top, .detail .detail-bottom .bottom-left .discussion .activate-cod .discussion-top, .activate-cod .detail .detail-bottom .bottom-left .discussion .review, .detail .detail-bottom .bottom-left .discussion .activate-cod .review, .activate-cod .activation-box-table-row {
  margin-left: 0px !important;
  margin-right: 0px !important; }

.activate-cod .activate-cod-header {
  text-align: center; }

.activate-cod .activate-cod-header h2 {
  font-weight: 500; }

.activate-cod .activate-cod-sub-header {
  text-align: center; }

.activate-cod .activate-cod-form {
  margin-top: 10px; }

.activate-cod .activate-cod-form .title {
  font-size: 1.3em; }

.activate-cod .activate-cod-form #cod_cod {
  height: 50px;
  font-size: 1.5em;
  font-weight: 700; }

.activate-cod .activate-cod-form .alert {
  margin-top: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 20px; }

.activate-cod .activate-cod-form .alert {
  text-shadow: none;
}

.activate-cod .activate-cod-form .alert.alert-danger {
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48; }

.activate-cod .activate-cod-form .alert.alert-success {
  background-color: #dff0d8; }

.activate-cod .alert.alert-success {
  background-color: rgba(90, 191, 49, 0.78) !important }

.activate-cod .alert.alert-success a {
    color: #000000;
    text-shadow: none;
}

.activate-cod .activate-cod-form .btn-activate {
  margin-top: 25px;
  background-color: #78c8c9;
  height: 40px;
  border-radius: 5px;
  border-color: #78c8c9 !important; }

.activate-cod .activate-cod-form .btn-activate:hover {
  background-color: #4CAF55; }

.activate-cod .activate-cod-form .alert-error {
  color: #fff; }

.activate-cod .activate-cod-form .group-input {
  margin-top: 10px; }

.activate-cod .btn-learning {
  background-color: #4CAF50;
  border-radius: 5px; }

.activate-cod .btn-learning:hover {
  background-color: #4CAF55; }

.activate-cod .activate-cod-account .account-info {
  margin-top: 20px;
  font-size: 1.2em;
  text-align: left; }

.activate-cod .activate-cod-account .learn-now {
  text-align: center; }

.activate-cod .contact {
  font-size: 1.1em;
  text-align: left;
  margin-top: 20px; }

.activate-cod .contact .hotline {
  color: #E75050;
  font-weight: bold; }

.activate-cod .box-panel {
  margin-top: 40px;
  background-color: white;
  border-radius: 20px;
  box-shadow: 3px 3px 3px #B6B5B5;
  padding: 20px 40px; }

.activate-cod-header {
  margin-left: 0px !important;
  margin-right: 0px !important; }

.activate-cod-header .row, .activate-cod-header header .header-inner, header .activate-cod-header .header-inner, .activate-cod-header .user-dropdown-header, .activate-cod-header #login-modal .modal-body, #login-modal .activate-cod-header .modal-body, .activate-cod-header #register-modal .modal-body, #register-modal .activate-cod-header .modal-body, .activate-cod-header .payment .payment-main .payment-main-info, .payment .payment-main .activate-cod-header .payment-main-info, .activate-cod-header .payment .payment-main .payment-main-info .info-course, .payment .payment-main .payment-main-info .activate-cod-header .info-course, .activate-cod-header .payment .payment-main .payment-main-info .info-coupon, .payment .payment-main .payment-main-info .activate-cod-header .info-coupon, .activate-cod-header .payment .payment-main .payment-main-info .info-cost, .payment .payment-main .payment-main-info .activate-cod-header .info-cost, .activate-cod-header .payment .payment-main .payment-main-method, .payment .payment-main .activate-cod-header .payment-main-method, .activate-cod-header .payment .payment-main .payment-main-method .method-description, .payment .payment-main .payment-main-method .activate-cod-header .method-description, .activate-cod-header .payment .payment-main .payment-main-method .cod-form .cod-button, .payment .payment-main .payment-main-method .cod-form .activate-cod-header .cod-button, .activate-cod-header .payment .payment-main .payment-main-method .card-form .card-input .form-card .card-button, .payment .payment-main .payment-main-method .card-form .card-input .form-card .activate-cod-header .card-button, .activate-cod-header .payment .payment-main .payment-main-method .other-payment-method, .payment .payment-main .payment-main-method .activate-cod-header .other-payment-method, .activate-cod-header .payment .payment-main .payment-main-method .method-card, .payment .payment-main .payment-main-method .activate-cod-header .method-card, .activate-cod-header .payment .payment-main .payment-main-method .method-progress, .payment .payment-main .payment-main-method .activate-cod-header .method-progress, .activate-cod-header .payment-box-header, .activate-cod-header .payment-box-content, .activate-cod-header .payment-box-content .payment-box-table-row, .payment-box-content .activate-cod-header .payment-box-table-row, .activate-cod-header .detail .detail-top, .detail .activate-cod-header .detail-top, .activate-cod-header .detail .detail-top .course-detail .course-detail-bottom, .detail .detail-top .course-detail .activate-cod-header .course-detail-bottom, .activate-cod-header .detail .detail-bottom, .detail .activate-cod-header .detail-bottom, .activate-cod-header .detail .detail-bottom .bottom-left #curiculums, .detail .detail-bottom .bottom-left .activate-cod-header #curiculums, .activate-cod-header .detail .detail-bottom .bottom-left #author, .detail .detail-bottom .bottom-left .activate-cod-header #author, .activate-cod-header .detail .detail-bottom .bottom-left #rating, .detail .detail-bottom .bottom-left .activate-cod-header #rating, .activate-cod-header .detail .detail-bottom .bottom-left #rating .course-rating, .detail .detail-bottom .bottom-left #rating .activate-cod-header .course-rating, .activate-cod-header .detail .detail-bottom .bottom-left #rating .rating-detail, .detail .detail-bottom .bottom-left #rating .activate-cod-header .rating-detail, .activate-cod-header .detail .detail-bottom .bottom-left #rating .rating-detail .course_review, .detail .detail-bottom .bottom-left #rating .rating-detail .activate-cod-header .course_review, .activate-cod-header .detail .detail-bottom .bottom-left .discussion, .detail .detail-bottom .bottom-left .activate-cod-header .discussion, .activate-cod-header .detail .detail-bottom .bottom-left .discussion .discussion-top, .detail .detail-bottom .bottom-left .discussion .activate-cod-header .discussion-top, .activate-cod-header .detail .detail-bottom .bottom-left .discussion .review, .detail .detail-bottom .bottom-left .discussion .activate-cod-header .review, .activate-cod-header .activation-box-table-row {
  margin-left: 0px !important;
  margin-right: 0px !important; }

.activate-cod-header .green-line {
  background-color: #4CAF50;
  height: 3px; }

.activate-cod-header .content {
  height: 56px;
  background-color: #FFFFFF;
  vertical-align: middle;
  padding-top: 8px; }

.activate-cod-header .content .container, .activate-cod-header .content .activation-sa-box .sa-box-container, .activation-sa-box .activate-cod-header .content .sa-box-container {
  height: 40px; }

.activate-cod-header .content img {
  height: 40px; }

.activate-cod-header .content a {
  font-weight: bold;
  color: #212121;
  font-size: 1.2em;
  margin-left: 20px; }

.activate-cod-header .content a:hover {
  color: #38B34A;
  text-decoration: none; }

.activate-cod-header .shadow {
  height: 4px;
  background: -webkit-linear-gradient(#B6B5B5, #fff);
  background: -o-linear-gradient(#B6B5B5, #fff);
  background: -moz-linear-gradient(#B6B5B5, #fff);
  background: linear-gradient(#B6B5B5, #fff); }

.bbps-rating-form h3 {
  margin: 0 0 10px 0; }
.bbps-rating-form textarea {
  height: 80px;
  max-width: 400px; }

.rating-star .star {
  color: #8c8c8c;
  display: inline-block;
  padding: 0 2px; }
.rating-star.rating-5 .star-1, .rating-star.rating-5 .star-2, .rating-star.rating-5 .star-3, .rating-star.rating-5 .star-4, .rating-star.rating-5 .star-5 {
  color: #f0ad4e; }
.rating-star.rating-4 .star-1, .rating-star.rating-4 .star-2, .rating-star.rating-4 .star-3, .rating-star.rating-4 .star-4 {
  color: #f0ad4e; }
.rating-star.rating-3 .star-1, .rating-star.rating-3 .star-2, .rating-star.rating-3 .star-3 {
  color: #f0ad4e; }
.rating-star.rating-2 .star-1, .rating-star.rating-2 .star-2 {
  color: #f0ad4e; }
.rating-star.rating-1 .star-1 {
  color: #f0ad4e; }

.woo-fund-widget {
  padding: 10px;
}
.fund-history-wrapper table.notifications {
  border: 1px solid #EFEFEF;
}
h4.dash_widget_title {
  font-weight: 600;
}
.fund-history-wrapper {
  background: #fff;
  padding: 15px;
}
li.bbp-topic-title span.label {
    margin-left: 80px;
    display: block;
    max-width: 150px;
    padding: 6px 0;
}
li.bbp-topic-title a.bbp-topic-permalink {
    white-space: nowrap;
    overflow: hidden;
    max-width: 350px;
    text-overflow: ellipsis;
}
.bbp-submit-topic #sidebar {
    margin-top: 25px;
}
.bbp-submit-topic .box-panel {
    padding: 15px 45px;
    background-color: #fff;
    margin-top: 25px;
    -webkit-box-shadow: 0px 0px 10px 0px #B6B5B5;
    -moz-box-shadow:    0px 0px 10px 0px #B6B5B5;
    box-shadow:         0px 0px 10px 0px #B6B5B5;
}
.bbp-submit-topic .box-panel h2 {
    margin-top: 0;
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.bbp-submit-topic #bbp_topic_title,
.bbp-submit-topic #bbp_topic_content,
.bbp-submit-topic #bbp_forum_id {
    width: 100%;
}
.bbpress #new-post > fieldset > div:nth-child(4) > p.bbp-attachments-form > br:nth-child(4),
.bbpress .d4p-attachment-addfile {
  display: none;
}
@media (max-width: 460px) {
  .activate-cod {
    padding-left: 0px !important;
    padding-right: 0px !important; }

  .activate-cod .box-panel {
    padding: 20px 10px; } 
}
body #item-header {
    background: #232b2d !important;
    background-image: none !important;
}
.reply.status-hidden.hentry {
    background-color: #f1e5e5 !important;
}
/* ============== Shortcode Accordion ============== */
.ip-day {
    padding-left: 25px;
}
.ip-day > br {
    display: none;
}

.ip-week-wrap {
  cursor: pointer;
  font-size: 24px;
}

a.ip-accordion-toggle {
    cursor: pointer;
    display: inline-block;
    line-height: 32px;
    margin-left: 15px;
}

span.ip-color {
    width: 32px;
    height: 32px;
    border: 1px solid #776464;
    float: left;
    border-radius: 50%;
}

.ip-accordion-inner {
    padding-left: 47px;
}

.ip-accordion-group,
.ip-day {
    padding-top: 15px;
    padding-bottom: 15px;
}

.day-no-accordion {
    padding: 15px 0;
}
/* ============== End       Accordion ============== */

fieldset.wc-bookings-date-picker.wc-bookings-date-picker-booking.wc_bookings_field_start_date legend {
    display: none;
}
.single-product div.product-type-booking .row .col-md-6 {
    width: 100%;
}
.wc-bookings-date-picker .ui-datepicker td .ui-state-default {
    text-align: center;
    display: block;
    width: 100%;
    height: 100%;
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    display: none;
}

.single-course .course_curriculum .course_title span {
    text-align: left;
    padding: 10px 0!important;
    background: rgba(0,0,0,.08);
    margin: 30px -30px 0;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    color: #474747;
    line-height: 1.35em;
    font-family: 'Open Sans',sans-serif;
    display: block;
}

.single p.comments-title,
.page p.commments-title,
#reply-title {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}